Subject: [722] RE: [695] 2 Problems

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 16 Nov 1994 15:23:52 -0500 (EST)

As I recall, in order for anonymous users to see messages the message files
must be pointed to with respect to the ftp home directory. ie /etc/whatever
must actually be ~/ftp/etc/whatever.

PCVS